@charset 'utf-8';
@font-face {font-family:MalgunGothic; src:url(fonts/MalgunGothic.eot);}
/* noto-sans-kr-regular - korean */
@font-face {font-family: 'N-sans';font-style: normal; font-weight:800 ;src:url(font/NotoSansKR-Bold.otf);}
@font-face {font-family: 'N-sans';font-style: normal; font-weight:500 ;src:url(font/NotoSansKR-Regular.otf);}
@font-face {font-family: 'N-sans';font-style: normal; font-weight:200 ;src:url(font/NotoSansKR-Light.otf);}
@font-face {font-family: 'Roboto';font-style: normal; font-weight:400 ;src:url(font/Roboto-Regular.ttf);}
@font-face {font-family: 'Roboto';font-style: normal; font-weight:500 ;src:url(font/Roboto-Medium.ttf);}
@font-face {font-family: 'Roboto';font-style: normal; font-weight:700 ;src:url(font/Roboto-Bold.ttf);}
@font-face {font-family: 'G-sans';font-style: normal; font-weight: 800 ;src:url(font/GmarketSansBold.otf);}
@font-face {font-family: 'G-sans';font-style: normal; font-weight: 500 ;src:url(font/GmarketSansMedium.otf);}
@font-face {font-family: 'G-sans';font-style: normal; font-weight:200 ;src:url(font/GmarketSansLight.otf);}
@font-face {font-family: 'jalnan';font-style: normal;src:url(font/Jalnan.otf);}

/*Pretendard*/
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:900; src:url(font/Pretendard-Black.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:800; src:url(font/Pretendard-ExtraBold.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:700; src:url(font/Pretendard-Bold.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:600; src:url(font/Pretendard-SemiBold.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:500; src:url(font/Pretendard-Medium.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:300; src:url(font/Pretendard-Regular.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:200; src:url(font/Pretendard-Light.woff2);}
@font-face{font-family:'Pretendard'; font-style:normal; font-weight:100; src:url(font/Pretendard-Thin.woff2);}

html, body{overflow: hidden;font-size:16px;width: 100%;height: 100%; letter-spacing: -1px;color: #000; font-family:'Roboto', 'Malgun Gothic';}

/***** reset *****/
/*html5 미지원 브라우저*/
article, aside, details, figcaption, figire, footer, header, hgroup, menu, nav, section{display: block;}
/*margin padding reset*/
*{margin: 0;padding: 0;border:0;box-sizing: border-box;}
table {border-collapse: collapse;border-spacing: 0;}
img{border: 0;}
/*list reset*/
ol, ul, li{list-style: none;}
/*a reset*/
a{text-decoration: none;color: inherit;}

.file-down{color: #1c88eb;}

 /* scroll custom / 크롬 사파리 오페라 사용가능 */

 ::-webkit-scrollbar { width: 10px;height: 10px; /*스크롤바의 너비*/ }
 ::-webkit-scrollbar-thumb { background-color:#b1b1b1; border-radius: 16px;/*스크롤바의 색상*/ }
 ::-webkit-scrollbar-track { background-color: #e1e1e1; border-radius: 16px;/*스크롤바 트랙 색상*/ }

/* layout */
header{position:fixed;z-index:99;top:0;left:0;right:0;display:block;width: 100%; height:50px;border-bottom:1px solid #e4e7ec;background-color: #fff;;}
.wrap{position:absolute;top:0px; bottom:0;left:0; right:0;overflow:hidden;padding-top:50px;display:block;width: 100%; height:auto;min-height: 100%;}
.wrap .left_wrap{position:fixed;z-index:999;display:inline-block;width: auto;height:100%;transition: .2s;}
.wrap .content_wrap{overflow:hidden;z-index: 9;display:inline-block;width:calc(100% - 90px);height:100%;background-color: #f0f5fb;transition: .2s;}
.wrap .content_wrap .content_box{display: block; width: 100%; height:100%;}
.wrap .content_wrap footer{display: block;width: 100%; height:40px;border-top: 1px solid #e4e7ec;}

.template_title{background-color: #263e5c; padding: 8px;margin-top: 20px;margin-bottom: 20px;color: #fff;font-weight: 900;}

.float_wrap>*:not(.btn_remove_icon){float:left}
.float_wrap> .btn_remove_icon{margin-top:7px; margin-left:10px}
.float_wrap span{margin:0 5px}
.float_wrap .datepicker{margin-right:5px}


.clearfix::after{content: '';display: block; clear: both;}
.fs_0{font-size: 0;}
.fs_12{font-size: 12px;}

.overflow_h{overflow: hidden!important;}
.hidden{overflow: hidden;border:0; position: relative; z-index: -1;width: 1px;height: 1px;clip: rect(1px, 1px, 1px, 1px);clip-path: inset(50%);}
.visible{visibility:hidden!important; }
.txt_hidden{position: absolute;width: 1px;height: 1px;margin: -1px;overflow: hidden;clip-path: polygon(0 0, 0 0, 0 0);}


.dip_bl{display: block!important;}
.dip_inb{display: inline-block!important;}
.dip_n{display: none!important;}

.flr{float: right!important;}
.fll{float: left!important;}

.por{position: relative!important;}
.poa{position: absolute!important;}
.pof{position: fixed!important;}

/* text align */
.tal{text-align: left!important}
.tac{text-align: center!important}
.tar{text-align: right!important}
.lht1{line-height: 1!important;}
.lht20{line-height: 20px;}
.lht30{line-height: 30px;}
.lht100{line-height: 100px;}
.op1{opacity: 1!important;}
span{display: inline-block;vertical-align: middle;}
span.point{color: #FF2A00;}
span.lists{color: #58607C;font-size: 0.813rem;}
 span.lists2{color: #58607C;font-size: 0.813rem;display:inline-block;vertical-align:middle;}
span.lists span{display:inline-block;vertical-align:bottom;}
/* 정렬 */
.alignbottom{vertical-align:bottom!important}
.alignmiddle{vertical-align:middle!important}
.dormLeft_align{padding-top:32px;}

/* margin */
.m0{margin: 0px!important;}
.m10{margin: 10px!important;}
.m15{margin: 15px!important;}
.m20{margin: 20px!important;}

.mt5{margin-top: 5px!important;}
.mt10{margin-top: 10px!important;}
.mt15{margin-top: 15px!important;}
.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt30{margin-top: 30px!important;}
.mt40{margin-top: 40px!important;}
.mt50{margin-top: 50px!important;}
.mt60{margin-top: 60px!important;}
.mt70{margin-top: 70px!important;}
.mt80{margin-top: 80px!important;}
.mt100{margin-top: 100px!important;}

.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb16{margin-bottom: 16px!important;}
.mb20{margin-bottom: 20px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}

.ml0{margin-left: 0px!important;}
.ml5{margin-left: 5px!important;}
.ml10{margin-left: 10px!important;}
.ml15{margin-left: 15px!important;}
.ml20{margin-left: 20px!important;}
.ml50{margin-left: 50px!important;}

.mr0{margin-right: 0px!important;}
.mr5{margin-right: 5px!important;}
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}
.mr20{margin-right: 20px!important;}
.mr30{margin-right: 30px!important;}
/* padding */

.p10{padding: 10px!important;;}
.p20{padding: 20px!important;;}
.p30{padding: 30px!important;;}
.pt5{padding-top: 5px!important;;}
.pt10{padding-top: 10px!important;;}
.pb10{padding-bottom: 10px!important;;}
.pb40{padding-bottom: 40px!important;;}
.pb50{padding-bottom: 50px!important;;}
.pr45{padding-right: 45px!important;;}
.pr80{padding-right: 80px!important;;}

/* input width! */
.w20{width: 20px!important;}
.w30{width: 30px!important;}
.w40{width: 40px!important;}
.w50{width: 50px!important;}
.w60{width: 60px!important;}
.w80{width: 80px!important;}
.w90{width: 90px!important;}
.w100{width: 100px!important;}
.w120{width: 120px!important;}
.w150{width: 150px!important;}
.w160{width: 160px!important;}
.w170{width: 170px!important;}
.w180{width: 180px!important;}
.w200{width: 200px!important;}
.w250{width: 250px!important;}
.w240{width: 240px!important;}
.w300{width: 300px!important;}
.w320{width: 320px!important;}
.w350{width: 350px!important;}
.w400{width: 400px!important;}
.w500{width: 500px!important;}
.w600{width: 600px!important;}
.w700{width: 700px!important;}
.w800{width: 800px!important;}
.w900{width: 900px!important;}
.w1000{width: 1000px!important;}
.w1200{width: 1200px!important;}
.wauto{width: auto!important;}
.auto_size .wfull{width: calc(100% - 160px)!important;}
.wfull{width: calc(100% - 130px)!important;}
.widthfull{width:100%!important;}
.wp49{width:49% !important;}
.wfull-w85{width: calc(100% - 85px)!important;}
.minwauto{min-width:auto!important;}
.minw300{min-width:300px!important;}
.textC{text-align: center !important;}

/* input height! */
.h30{height: 30px!important;}
.h60{height: 60px!important;}
.h80{height: 80px!important;}
.h90{height: 90px!important;}
.h100{height: 100px!important;}
.h120{height: 120px!important;}
.h150{height: 150px!important;}
.h160{height: 160px!important;}
.h170{height: 170px!important;}
.h180{height: 180px!important;}
.h200{height: 200px!important;}
.h300{height: 300px!important;}
.h400{height: 400px!important;}
.h500{height: 500px!important;}
.h1000{height: 1000px!important;}
.hauto{height: auto!important;}
.minhauto{min-height:auto!important;}



.helper {display: inline-block;height: 38px;vertical-align: middle;}
.vertical_top{vertical-align: top;}
.vertical_middle{vertical-align: middle;}
/* input custom */
input{font-size: 0.813rem;}
input:-moz-read-only{ /* For Firefox */background-color: #eee;}
input:read-only {background-color: #eee;}

/* text */
input[type="text"], .textbox{display:inline-block;vertical-align:middle;width:100%;min-width: 50px; height: 30px;padding: 10px; border: 1px solid #d2d2d2;font-size: 0.813rem;}
input[type="text"].underline {display:inline-block;vertical-align:middle;min-width: 50px; height: 30px;padding: 10px;border:0; border-bottom: 1px solid #d2d2d2;font-size: 0.813rem;}
input:-moz-read-only {background-color: #f7f7f7;}  /* Firefox */
input:read-only {background-color: #f7f7f7;}

/* checkbox custom */
input[type="checkbox"],input[type="radio"]{display: inline-block;vertical-align: -2px;margin-right:2px;}
.white_box input[type="checkbox"], .white_box input[type="radio"], td input[type="checkbox"], td input[type="radio"]{vertical-align: -4px;}
label:last-of-type{margin-right: 0px;}
label{font-size: 0.75rem;display: inline-block;vertical-align: middle;margin-right: 10px;}

/* file custom */
.filebox .upload-hidden{position: absolute;width: 0;height: 0;padding: 0;overflow: hidden;border: 0;}


/* select custom */
select::-ms-expand { display: none;}/* IE */
.select{-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;font-size: 0.813rem;}
.select{display:inline-block;vertical-align: middle;width: auto;min-width:50px;height: 30px;background: url(../images/icon/select_arrow.png) calc(100% - 5px) center no-repeat;background-color: #fff;padding: 5px 30px 5px 10px;border: 1px solid #d2d2d2;}
.select option {background: #fff;padding: 3px 0;}
.select option[disabled]{color: #ccc;}

/* datepicker */
input[type="text"].datepicker{max-width:100px;height: 30px;padding: 10px;padding-left: 8px;;background:url(../images/icon/btn_image_datepicker.png) calc(100% - 5px) 50% no-repeat;;background-color: #fff; border:1px solid #d2d2d2;font-size: 0.813rem;cursor: pointer;}
/* datepicker popup custom*/
.ui-datepicker{z-index: 999999!important;width: auto;height: auto;margin-top:3px;background-color: #fff;border:1px solid #d2d2d2;font-size: 0.875rem;}
.ui-datepicker-header{width: 100%;padding: 20px 20px 15px;background-color: #164da3;color: #fff;;}
.ui-datepicker-header::after{content:'';display: block;clear: both;}
.ui-datepicker-prev, .ui-datepicker-next{overflow: hidden;width: 8px; height: 12px; background-position: 50% 50%; background-repeat: no-repeat;line-height: 0;text-indent: -99px;cursor: pointer;}
.ui-datepicker-prev {float: left;background-image: url(../images/icon/datepicker_prev.png);}
.ui-datepicker-next{float: right;background-image: url(../images/icon/datepicker_next.png);}
.ui-datepicker-title{text-align: center;font-size: 1rem;font-weight: 600;margin-top: -5px;}
.ui-datepicker-title *{vertical-align:top;}
.ui-datepicker-title select{background: transparent;color: #fff;font-size: 15px;border-bottom: 1px solid rgba(255, 255, 255, 0.5);margin-top: 2px;padding-bottom: 2px;cursor: pointer;}
.ui-datepicker-title select option{color:#333;}
.ui-datepicker-month{margin-left:10px}
.ui-datepicker-calendar{margin-bottom: 10px;;}
.ui-datepicker-calendar thead{background-color: #164da3;color: #c3daff;}
.ui-datepicker-calendar th{font-weight: 100;}
.ui-datepicker-calendar th, .ui-datepicker-calendar td{width: 34px; height: 34px; text-align: center;;}
.ui-datepicker-calendar td a{display: block;margin:0 auto;width: 30px; height: 30px;line-height:28px;border-radius: 50%;color: #000;}
.ui-datepicker-calendar td a:hover, .ui-datepicker-calendar .ui-state-active{background-color: #164da3;color: #fff;border-radius: 50%;}
.ui-datepicker-calendar td.ui-state-disabled span{color:#ccc;}

/* textarea */
textarea{resize: none;width:100%;padding: 15px;margin: 4px 0;;background-color: fff;border: 1px solid #d0d0d0;}
textarea[readonly='readonly']{background-color: #f7f7f7;}
table.vertical textarea{resize: none;display: inline-block;vertical-align: bottom;height: 130px;border-color:#d2d2d2}
table.vertical .half textarea{width: calc(100% - 80px);}
.text_counter{display: inline-block;vertical-align: bottom;margin-left: 10px;width: 60px;;}
.half{width: 49%!important;}
.quarter{width: 25%!important;}

p.line-height_2{line-height: 2!important;}


/* font-color */
.fc_white{color: #fff;}
.fc_skyblue{color: #1C88EB;font-style: normal;}
.fc_red{color: #FE553F;font-style: normal;}
.fc_999{color: #999;}
.bg_red{background-color: #FE553F;color:#fff;font-style: normal;line-height:1.5;display:inline-block;padding:0 2px}

/* btn + btn_color */
.btn{display:inline-block;letter-spacing:-1px;vertical-align: middle;width: auto;text-align: center;margin-right:5px;font-size: 0.813rem!important;cursor: pointer;font-family:'Malgun Gothic'; border-radius:5px;}
.btn:last-of-type{margin-right:0px;}
.btn img{line-height: 30px;}
.btn_logout{background-image: url(../images/header/logout.png);background-repeat: no-repeat;background-position: 85% 50%;padding:0px 10px;padding-right:30px;line-height: 25px;background-color: #009685;border: 1px solid #009685;border-radius: 3px;margin-top: 10px;}
.btn_yellow{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #c39508;color:#fff;border: 1px solid #c39508;}
.btn_blue{min-width:60px;padding:0px 15px;;line-height: 28px; background-color:#2655a7;color:#fff;border: 1px solid #2655a7;}
.btn_orange{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #ff8000;color:#fff;border: 1px solid #ff8000;}
.btn_green{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #81ab81;color:#fff;border: 1px solid #81ab81;}
.btn_blue_large{min-width:60px;padding:0px 15px;;line-height: 56px; background-color: #164da3;color:#fff;border: 1px solid #164da3;}
.btn_red{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #bb0909;color:#fff;border: 1px solid #bb0909;}
.btn_mint{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #00ad99;color:#fff;border: 1px solid #00957f;}
.btn_gray_line{min-width:60px;padding:0px 15px;;line-height: 28px; background-color: #fff;color: #434343; border: 1px solid #434343;}
.btn_gray_line.right_arrow{padding-right:24px!important;background: url(../images/icon/paging_last.png) 78% 44% no-repeat;background-color: #fff;;}
.btn_gray_line.left_arrow{padding-left:24px!important; background: url(../images/icon/paging_first.png) 12% 44% no-repeat;background-color: #fff;}
.btn_gray_line_small{min-width:60px;padding:0px 10px;;line-height: 28px; background-color: #fff;color: #434343; border: 1px solid #434343;}
.btn_blue_line{padding:0px 15px;;line-height: 28px; background-color: #fff;color: #1b87e9; border: 1px solid #1b87e9;}
.btn_blue_line_small{padding:0px 10px;;line-height: 20px; background-color: #fff;color: #1b87e9; border: 1px solid #1b87e9;}
.btn_popup_close{color: #30323c;font-size: 0.875rem;padding-left:23px;font-weight: bold;background: url(../images/icon/pop_close.png) 0 50% no-repeat;}
.btn_search_icon{margin-left: -4px;;width: 30px; height: 30px; border: 1px solid #d2d2d2;background: url(../images/icon/search_gray.png) 50% 50% no-repeat;}
.btn_reset_icon{width: 30px; height: 30px;background:url(../images/icon/btn_reload.png);margin-right:0px;vertical-align: bottom;}
.btn_calc{padding:0px 26px 0px 10px;line-height: 28px; background:url(../images/icon/btn_image_calculate.png) calc(100% - 10px) 50% no-repeat;;background-color: #fff;color: #1b87e9; border: 1px solid #1b87e9;}
.btn_add{padding:0px 26px 0px 10px;line-height: 28px; background:url(../images/icon/btn_image_add.png) calc(100% - 10px) 50% no-repeat;;background-color: #fff;color: #1b87e9; border: 1px solid #1b87e9;}
.btn_remove{padding:0px 26px 0px 10px;line-height: 28px; background:url(../images/icon/btn_image_remove.png) calc(100% - 10px) 50% no-repeat;;background-color: #fff;color: #434343; border: 1px solid #434343;}
.btn_remove_icon{overflow:hidden;width: 15px; height: 15px;background:url(../images/icon/btn_remove.png) 50% 50% no-repeat;margin-left:5px;font-size:0!important;}
.btn_open, .btn_add_icon{width: 24px; height: 24px; background:url(../images/icon/btn_open.png) 50% 50% no-repeat;line-height: 5; overflow: hidden;}
.btn_open.active{background-image:url(../images/icon/btn_close.png);}
.btn_close{width: 24px; height: 24px; background:url(../images/icon/btn_close.png) 50% 50% no-repeat;line-height: 5; overflow: hidden;}
.btn_close.active{background-image:url(../images/icon/btn_open.png);}
.btn_more{position:absolute;right:-1px;bottom:-29px;display: inline-block;width: auto; line-height: 28px;font-size: 0.75rem;padding: 0 8px;border: 1px solid #e4e7ec;border-top-color: #fff;background-color: #fff;cursor: pointer;;}
.btn_more img{margin:0 4px;vertical-align: middle;}
.btn_file{overflow:hidden; display:inline-block;width:20px; height:20px;background:url(../images/icon/btn_image_file.png) 50% 50% no-repeat;overflow:hidden; line-height:0; font-size:0; text-indent:-1000px;}
/* 조회조건 리셋버튼 추가 uhee */
.btn_remove_icon_box{margin-left: -3px;width: 30px; height: 30px; border: 1px solid #d2d2d2;position: relative;}
.btn_remove_icon_box::after{content: '';width: 16px;height: 2px;background-color: #939393;position:absolute;top:50%;left: 50%;margin-left: -8px;margin-top: -1px;transform: rotate(45deg);}
.btn_remove_icon_box::before{content: '';width: 16px;height: 2px;background-color: #939393;position:absolute;top:50%;left: 50%;margin-left: -8px;margin-top: -1px;transform: rotate(-45deg);}

/* 기수 추가 관련 박스 */
ul.add_gnrtn{display:none;position:absolute;top:-63px;width:115px;height:64px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;}
ul.add_gnrtn li{line-height:25px;padding:0 20px;cursor:pointer}
ul.add_gnrtn li:hover{background:#1c88eb;color:#fff}


/* 시설등록 관련 박스 */
ul.pop_regFctList{display:none;position:absolute;top:30px;right: 0;width:100px;height:64px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;}
ul.pop_regFctList li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_regFctList li:hover{background:#1c88eb;color:#fff}
/* 과정운영관리_수강대상자관리 관련 박스(등록)_임시 */
.btn_attLectTargetList01{margin-right:5px!important;}
ul.pop_attLectTargetList01{display:none;position:absolute;top:30px;right: 0;width:138px;height:88px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;z-index: 999;}
ul.pop_attLectTargetList01 li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_attLectTargetList01 li:hover{background:#1c88eb;color:#fff}
/* 과정운영관리 관련 박스(출력)_임시 */
.btn_crseOperMngView01{margin-right:5px!important;}
ul.pop_crseOperMngView01{display:none;position:absolute;top:30px;right: 0;width:120px;height:64px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;z-index: 999;}
ul.pop_crseOperMngView01 li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_crseOperMngView01 li:hover{background:#1c88eb;color:#fff}
/* 과정운영관리 관련 박스(등록)_임시  */
.btn_crseOperMngView02{margin-right:5px!important;}
ul.pop_crseOperMngView02{display:none;position:absolute;top:30px;right: 0;width:146px;height:88px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;z-index: 999;}
ul.pop_crseOperMngView02 li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_crseOperMngView02 li:hover{background:#1c88eb;color:#fff}

/* 개인별 진도율 상세 관련 박스(완료처리)_임시  */
.btn_indvPrgsDetail01{margin-right:5px!important;}
ul.pop_indvPrgsDetail01{display:none;position:absolute;top:30px;right: 0;width:106px;height:65px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;z-index: 999;}
ul.pop_indvPrgsDetail01 li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_indvPrgsDetail01 li:hover{background:#1c88eb;color:#fff}
/* 개인별 진도율 상세 관련 박스(미완료처리)_임시  */
.btn_indvPrgsDetail02{margin-right:5px!important;}
ul.pop_indvPrgsDetail02{display:none;position:absolute;top:30px;right: 0;width:106px;height:65px;padding:6px 0;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;z-index: 999;}
ul.pop_indvPrgsDetail02 li{text-align: left;line-height:25px;padding:0 20px;cursor:pointer}
ul.pop_indvPrgsDetail02 li:hover{background:#1c88eb;color:#fff}



/* 등록관련박스  - 사이즈 변경 필요없음*/
.context_menu_wrap{position:relative;display: inline-block;}
.context_menu_wrap .context_menu_btn{position:relative;display: inline-block;}
.context_menu_wrap .context_menu{display:none;position:absolute;top:20px;left: 0;z-index: 20;width:auto;min-width: 100px;height: auto;padding:2px 0px;background-color:#f7f7f7;font-size:0.813rem;border:1px solid #d2d2d2;}
.context_menu_wrap .context_menu li{text-align: left;line-height:1.8;padding:0 20px;cursor:pointer;white-space: nowrap;}
.context_menu_wrap .context_menu li:hover{background:#1c88eb;color:#fff}





#table .btn_gray_line_small{margin-left:5px!important;min-width:50px;padding:0px 6px!important;line-height: 22px;font-size: 0.75rem!important; background-color: #fff;color: #434343; border: 1px solid #434343;}
table .btn_gray_line_small{margin-left:5px!important;min-width: 40px;padding:0px 6px!important;line-height: 22px;font-size: 0.75rem!important;background-color: #fff;color: #434343;border: 1px solid #434343;}
/* cursor */
.pointer{cursor:pointer!important;}


/* 반응형 이미지 비율유지 */
.image_wrap{width:100%;}
.image_wrap .image{max-width:100%; height:auto}



/* scroll box */
.scroll_box{overflow: hidden;overflow-y: auto;width: 100%;height: auto;}
.scroll_box.test{height: 300px;}
.scroll_box.checklist{width: 100%;}
.scroll_box.checklist li{float:left;width: 33.333%;line-height: 2;;}

.height_500{height: 500px;}
.height_400{height: 400px;}
.height_300{height: 300px;}
.height_100{height: 100px;}

/* transform */
.rotate_180{transform: rotate(180deg);}

/* tui-gridClass */
.gridClass{margin-bottom: 30px;}

/* 교육방법추가 관련 버튼 및 기능 */
.btn_ft_view_box{height:90px;border:1px solid #e8e8e8;padding:10px}

/* 2022.08.11 ssj 추가 */
/* loading */
@keyframes loading{
    0%{
        transform: rotate(0deg);
    }
    50%{
    transform: rotate(180deg);
    }
    100%{
    transform: rotate(360deg);
    }
}

@keyframes loadingF {
    0% {
      opacity:0;
	}
	100% {
      opacity: 1;
    }
}

.loading_box{position:fixed; left:0; top:0; width:100%; height:100% !important; background:rgba(0, 0, 0, 0.1); z-index:1000;}
.loading_box .box{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); box-sizing:border-box;}
.loading_box .box .img{width:150px; height:150px; margin:50px auto 0; padding:10px; border:15px dashed #00ad99; border-radius:50%; animation:loading 2.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite; -webkit-animation:loading 2.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite; }
.loading_box .box .letter-holder{width:100px; margin:15px auto 0;}
.loading_box .box .letter-holder:after{content:''; display:block; clear:both;}
.loading_box .box .letter{float:left; font-size:15px; font-weight:bold; color:#00ad99; letter-spacing:3px; animation-name:loadingF; animation-duration:1.6s; animation-iteration-count:infinite; animation-direction:linear;}
.loading_box .box .l-1{animation-delay:0.48s;}
.loading_box .box .l-2{animation-delay:0.6s;}
.loading_box .box .l-3{animation-delay:0.72s;}
.loading_box .box .l-4{animation-delay:0.84s;}
.loading_box .box .l-5{animation-delay:0.96s;}
.loading_box .box .l-6{animation-delay:1.08s;}
.loading_box .box .l-7{animation-delay:1.2s;}
.loading_box .box .l-8{animation-delay:1.32s;}
.loading_box .box .l-9{animation-delay:1.44s;}
.loading_box .box .l-10{animation-delay:1.56s;}

table .btn_skyblue_line_small{padding:5px 15px !important; color:#307fd1; border:1px solid #307fd1; border-radius:5px; background:#fff;}
table .btn_redblue_line_small{padding:5px 15px !important; color:#307fd1; border:1px solid #ff8080; border-radius:5px; background:#fff;}

/* 즐겨찾기 메뉴추가하기 */
.bookmark_box{display:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:10;}
.bookmark_box .close{display:block; position:absolute; right:20px; top:20px; width:25px; height:25px; background:url(../images/icon/ico_bookmark_close.png) no-repeat;}
.bookmark_box .close:hover{transform:rotate(180deg); transition:all 0.5s ease 0s;}
.bookmark_box:before{content:''; display:block; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.7);}
.bookmark_add{position:absolute; left:50%; top:50%; width:80vw; height:80%; padding:60px 50px 50px; background:#fff; border-radius:20px; transform:translate(-50%, -50%); z-index:1; box-sizing:border-box;}
.bookmark_add .tab{height:46px;}
.bookmark_add .tab ul:after{contnet:''; display:block; clear:both;}
.bookmark_add .tab ul li{float:left; width:9.1%; margin:0 0.5%;}
.bookmark_add .tab ul li:first-child{margin-left:0;}
.bookmark_add .tab ul li:last-child{margin-right:0;}
.bookmark_add .tab ul li a{display:block; padding:10px 5px; color:#111; font-size:17px; font-weight:700; text-align:center; border:1px solid #ddd; border-radius:5px; box-sizing:border-box; transition:all 0.3s ease 0s;}
.bookmark_add .tab ul li a:hover,
.bookmark_add .tab ul li.on a{color:#1c88eb; border:1px solid #1c88eb;}
.bookmark_add .list{height:calc(100% - 60px); margin-top:30px; padding-right:10px; overflow-y:auto; box-sizing:border-box;}
.bookmark_add .list > ul > li{margin-top:30px;}
.bookmark_add .list > ul > li:first-child{margin-top:0;}
.bookmark_add .list > ul > li > span{display:block; color:#162289; font-size:18px; font-weight:700;}
.bookmark_add .list > ul > li > ul{margin-top:10px; border-top:2px solid #162289; box-sizing:border-box;}
.bookmark_add .list > ul > li > ul > li{margin-top:5px; padding-bottom:10px; border-bottom:1px dashed #ddd; box-sizing:border-box;}
.bookmark_add .list > ul > li > ul > li:last-child{border-bottom:1px solid #ddd;}
.bookmark_add .list > ul > li > ul > li:after{content:''; display:block; clear:both;}
.bookmark_add .list > ul > li > ul > li > span{display:block; float:left; min-width:150px; margin-top:5px; color:#333; font-size:15px; font-weight:700;}
.bookmark_add .list > ul > li > ul > li > ul{float:left; width:calc(100% - 150px);}
.bookmark_add .list > ul > li > ul > li > ul:after{content:''; display:block; clear:both;}
.bookmark_add .list > ul > li > ul > li > ul > li{position:relative; float:left; width:15.8%; margin-top:5px; margin-left:1%; padding-left:8px;}
.bookmark_add .list > ul > li > ul > li > ul > li:first-child,
.bookmark_add .list > ul > li > ul > li > ul > li:nth-child(6n + 1){margin-left:0;}
.bookmark_add .list > ul > li > ul > li > ul > li:before{content:''; display:block; position:absolute; left:0; top:10px; width:3px; height:3px; background:#ccc; border-radius:50%;}
.bookmark_add .list > ul > li > ul > li > ul > li a{display:inline-block; position:relative; padding-right:25px; color:#555; font-size:14px; box-sizing:border-box;}
.bookmark_add .list > ul > li > ul > li > ul > li a:before{content:''; display:block; position:absolute; right:0; top:50%; width:18px; height:18px; margin-top:-9px; background:url(../images/nav/btn_bookmark.png) no-repeat; transition:all 0.5s ease 0s;}
.bookmark_add .list > ul > li > ul > li > ul > li a.on:before{background:url(../images/nav/btn_bookmark_on.png);}
.bookmark_add .list > ul > li > ul > li > ul > li a:hover{color:#162289; font-weight:700;}


/* 즐겨찾기 메뉴추가하기 */
.adminMenuList_box{display:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:99;}
.adminMenuList_box .close{display:block; position:absolute; right:20px; top:20px; width:25px; height:25px; background:url(../images/icon/ico_bookmark_close.png) no-repeat;}
.adminMenuList_box .close:hover{transform:rotate(180deg); transition:all 0.5s ease 0s;}
.adminMenuList_box:before{content:''; display:block; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.7);}
.adminMenu{position:absolute; left:50%; top:50%; width:80vw; height:80%; padding:60px 50px 50px; background:#fff; border-radius:20px; transform:translate(-50%, -50%); z-index:1; box-sizing:border-box;}
.adminMenu .tab{height:46px;}
.adminMenu .tab ul:after{contnet:''; display:block; clear:both;}
.adminMenu .tab ul li{float:left; width:9.1%; margin:0 0.5%;}
.adminMenu .tab ul li:first-child{margin-left:0;}
.adminMenu .tab ul li:last-child{margin-right:0;}
.adminMenu .tab ul li a{display:block; padding:10px 5px; color:#111; font-size:17px; font-weight:700; text-align:center; border:1px solid #ddd; border-radius:5px; box-sizing:border-box; transition:all 0.3s ease 0s;}
.adminMenu .tab ul li a:hover,
.adminMenu .tab ul li.on a{color:#1c88eb; border:1px solid #1c88eb;}
.adminMenu .list{height:calc(100% - 60px); margin-top:30px; padding-right:10px; overflow-y:auto; box-sizing:border-box;}
.adminMenu .list > ul > li{margin-top:30px;}
.adminMenu .list > ul > li:first-child{margin-top:0;}
.adminMenu .list > ul > li > span{display:block; color:#162289; font-size:18px; font-weight:700;}
.adminMenu .list > ul > li > ul{margin-top:10px; border-top:2px solid #162289; box-sizing:border-box;}
.adminMenu .list > ul > li > ul > li{margin-top:5px; padding-bottom:10px; border-bottom:1px dashed #ddd; box-sizing:border-box;}
.adminMenu .list > ul > li > ul > li:last-child{border-bottom:1px solid #ddd;}
.adminMenu .list > ul > li > ul > li:after{content:''; display:block; clear:both;}
.adminMenu .list > ul > li > ul > li > span{display:block; float:left; min-width:150px; margin-top:5px; color:#333; font-size:15px; font-weight:700;}
.adminMenu .list > ul > li > ul > li > ul{float:left; width:calc(100% - 150px);}
.adminMenu .list > ul > li > ul > li > ul:after{content:''; display:block; clear:both;}
.adminMenu .list > ul > li > ul > li > ul > li{position:relative; float:left; width:15.8%; margin-top:5px; margin-left:1%; padding-left:8px;}
.adminMenu .list > ul > li > ul > li > ul > li:first-child,
.adminMenu .list > ul > li > ul > li > ul > li:nth-child(6n + 1){margin-left:0;}
.adminMenu .list > ul > li > ul > li > ul > li:before{content:''; display:block; position:absolute; left:0; top:10px; width:3px; height:3px; background:#ccc; border-radius:50%;}
.adminMenu .list > ul > li > ul > li > ul > li a{display:inline-block; position:relative; padding-right:25px; color:#555; font-size:14px; box-sizing:border-box;}
.adminMenu .list > ul > li > ul > li > ul > li a:hover{color:#162289; font-weight:700;}


.HomeMenuList_box{display:none; position:fixed; left:0; top:0; width:100%; height:50%; z-index:99;}
.HomeMenuList_box .close{display:block; position:absolute; right:20px; top:20px; width:25px; height:25px; background:url(../images/icon/ico_bookmark_close.png) no-repeat;}
.HomeMenuList_box .close:hover{transform:rotate(180deg); transition:all 0.5s ease 0s;}
.HomeMenuList_box:before{content:''; display:block; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.7);}
.HomeMenu{position:absolute; left:50%; top:50%; width:80%; height:80%; padding:60px 50px 50px; background:#fff; border-radius:20px; transform:translate(-50%, -50%); z-index:1; box-sizing:border-box;}
.HomeMenu .tab{height:46px;}
.HomeMenu .tab ul:after{contnet:''; display:block; clear:both;}
.HomeMenu .tab ul li{float:left; width:12%; margin:0 0.5%;}
.HomeMenu .tab ul li:first-child{margin-left:0;}
.HomeMenu .tab ul li:last-child{margin-right:0;}
.HomeMenu .tab ul li a{display:block; padding:10px 5px; color:#111; font-size:17px; font-weight:700; text-align:center; border:1px solid #ddd; border-radius:5px; box-sizing:border-box; transition:all 0.3s ease 0s;}
.HomeMenu .tab ul li a:hover,
.HomeMenu .tab ul li.on a{color:#1c88eb; border:1px solid #1c88eb;}
.HomeMenu .list{height:calc(100% - 60px); margin-top:30px; padding-right:10px; overflow-y:auto; box-sizing:border-box;}

.HomeMenu .list ul li{position:relative; float:left; width:15.8%; margin-top:5px; margin-left:1%; padding-left:8px;}
.HomeMenu .list ul li:first-child,
.HomeMenu .list ul li:nth-child(6n + 1){margin-left:0;}
.HomeMenu .list ul li:before{content:''; display:block; position:absolute; left:0; top:10px; width:3px; height:3px; background:#ccc; border-radius:50%;}
.HomeMenu .list ul li a{display:inline-block; position:relative; padding-right:25px; color:#555; font-size:14px; box-sizing:border-box;}
.HomeMenu .list ul li a:hover{color:#162289; font-weight:700;}


/* 주요 메뉴 바로가기 */
.quick_menu_link{max-width:400px; padding-bottom:20px;}
.quick_menu_link ul li{float:left; width:24%; margin:0 0.5%; margin-top:15px;}
.quick_menu_link ul li:nth-child(4n + 1){margin-left:0;}
.quick_menu_link ul li:nth-child(4n + 4){margin-right:0;}
.quick_menu_link ul li.on .icon{border:2px dashed #1c88eb;}
.quick_menu_link ul li.on .icon:before{content:''; display:block; position:absolute; top:-3px; right:-12px; width:24px; height:24px; border:3px solid #fff; border-radius:50%; background:#1c88eb url(../images/main/quick_check.png) no-repeat 50%;}
.quick_menu_link ul li .icon{display:flex; position:relative; align-items:center; width:70px; height:70px; margin:0 auto; text-align:center; border:2px dashed #eee; border-radius:50%;}
.quick_menu_link ul li .icon:hover{border:2px dashed #1c88eb; transition:all 0.3s ease 0s;}
.quick_menu_link ul li .icon span{display:block; width:40px; height:40px; margin:0 auto; background-repeat:no-repeat; background-size:cover;}
.quick_menu_link ul li .icon span.quick_ico01{background-image:url(../images/main/menu/ico_edu01.png);}
.quick_menu_link ul li .icon span.quick_ico02{background-image:url(../images/main/menu/ico_edu02.png);}
.quick_menu_link ul li .icon span.quick_ico03{background-image:url(../images/main/menu/ico_edu03.png);}
.quick_menu_link ul li .icon span.quick_ico04{background-image:url(../images/main/menu/ico_edu04.png);}
.quick_menu_link ul li .icon span.quick_ico05{background-image:url(../images/main/menu/ico_edu05.png);}
.quick_menu_link ul li .icon span.quick_ico06{background-image:url(../images/main/menu/ico_edu06.png);}
.quick_menu_link ul li .icon span.quick_ico07{background-image:url(../images/main/menu/ico_edu07.png);}
.quick_menu_link ul li .icon span.quick_ico08{background-image:url(../images/main/menu/ico_edu08.png);}
.quick_menu_link ul li .icon span.quick_ico09{background-image:url(../images/main/menu/ico_edu09.png);}
.quick_menu_link ul li .icon span.quick_ico10{background-image:url(../images/main/menu/ico_edu10.png);}
.quick_menu_link ul li .icon span.quick_ico11{background-image:url(../images/main/menu/ico_edu11.png);}
.quick_menu_link ul li .icon span.quick_ico12{background-image:url(../images/main/menu/ico_edu12.png);}
.quick_menu_link ul li .icon span.quick_ico13{background-image:url(../images/main/menu/ico_edu13.png);}
.quick_menu_link ul li .icon span.quick_ico14{background-image:url(../images/main/menu/ico_edu14.png);}
.quick_menu_link ul li .icon span.quick_ico15{background-image:url(../images/main/menu/ico_edu15.png);}
.quick_menu_link ul li .icon span.quick_ico16{background-image:url(../images/main/menu/ico_edu16.png);}
.quick_menu_link ul:after{content:''; display:block; clear:both;}

/* popup */
.popup_btn{position:fixed; bottom:0; left:0; width:100%;}
.popup_btn .btn_box{display:flex; border-top:1px solid #ddd;}
.popup_btn button{width:50%; padding:12px 10px; text-align:center; background:#fff;}
.popup_btn button:nth-child(2){border-left:1px solid #ddd;}
.popup_btn button span{display:inline-block; position:relative; margin:0 auto; padding-left:20px; font-size:0.813rem; text-align:center; letter-spacing:-0.5px;}
.popup_btn button span:before{content:''; display:block; position:absolute; left:0; top:50%; width:16px; height:12px; margin-top:-6px; background-image:url(/resources/images/icon/ico_popup_btn01.png); background-repeat:no-repeat;}
.popup_btn button:nth-child(2) span:before{background-image:url(/resources/images/icon/ico_popup_btn02.png);}


/* layer popup */
div[id^="layer_"]{position:fixed; top:0; left:0; z-index:999;}
div[id^="layer_"] .pop_box{position:absolute; left:100px; top:100px; min-width:540px; padding:20px 20px 50px; border-radius:20px; box-shadow:0 0 10px 2px rgba(0, 0, 0, 0.2); overflow:hidden; box-sizing:border-box; background-image:url(/resource/image/popup/popup_skin_05_large.jpg); background-repeat:no-repeat; background-size:100%;}
div[id^="layer_"] .pop_box h4{color:#333; font-size:20px; font-weight:700;}
div[id^="layer_"] .pop_box .cont{margin-top:20px;}
div[id^="layer_"] .pop_box .btn_close{display:block; position:absolute; right:20px; top:20px; width:19px; height:19px;background: none;}
div[id^="layer_"] .pop_box .btn_close:before{content:''; display:block; position:absolute; left:0; top:0; width:19px; height:19px; background:url(/resources/images/public/btn_close.png) no-repeat;}
div[id^="layer_"] .pop_box .popup_btn{position:absolute; bottom:0; left:0; width:100%;}
div[id^="layer_"] .pop_box .popup_btn .btn_box{display:flex; background:rgba(0, 0, 0, 0.8);}
div[id^="layer_"] .pop_box .popup_btn button{position:relative; width:50%; padding:12px 10px; text-align:center; border:0 !important; background:none;}
div[id^="layer_"] .pop_box .popup_btn button:before{content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:35%; border-left:1px solid rgba(255, 255, 255, 0.3); transform:translateY(-50%);}
div[id^="layer_"] .pop_box .popup_btn button:first-child:before{display:none;}
div[id^="layer_"] .pop_box .popup_btn button span{display:inline-block; position:relative; margin:0 auto; padding-left:20px; color:#fff; font-size:0.813rem; text-align:center; letter-spacing:-0.5px;}
div[id^="layer_"] .pop_box .popup_btn button span:before{content:''; display:block; position:absolute; left:0; top:50%; width:14px; height:11px; margin-top:-5.5px; background-image:url(/resources/images/popup/ico_popup_hide.png);}
div[id^="layer_"] .pop_box .popup_btn .closeBtn span:before{width:13px; height:13px; margin-top:-6.5px; background-image:url(/resources/images/popup/ico_popup_dismiss.png) !important;}
div[id^="layer_"] .pop_box .popup_btn .allCloseBtn span:before{width:13px; height:13px; margin-top:-6.5px; background-image:url(/resources/images/popup/ico_popup_allclose.png) !important;}


.popup_preview .content_box{height:100%; padding:20px 20px 50px; box-sizing:border-box;}
.popup_preview .content_box h4{width:100%; color:#111; font-family:'G-sans'; font-size:22px; box-sizing:border-box;}
.popup_preview .content_box p{margin-top:5px; color:#333; font-family:'N-sans'; font-size:17px; font-weight:500; letter-spacing:-1px;}
.popup_preview .content_box span{font-weight:700; vertical-align:top;}
.popup_preview .popup_btn{position:absolute; bottom:0; left:0; width:100%;}
.popup_preview .popup_btn .btn_box{display:flex; border:0; background:rgba(0, 0, 0, 0.8);}
.popup_preview .popup_btn button{position:relative; width:50%; padding:12px 10px; text-align:center; border:0 !important; background:none;}
.popup_preview .popup_btn button:before{content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:35%; border-left:1px solid rgba(255, 255, 255, 0.3); transform:translateY(-50%);}
.popup_preview .popup_btn button:first-child:before{display:none;}
.popup_preview .popup_btn button span{display:inline-block; position:relative; margin:0 auto; padding-left:20px; color:#fff; font-size:0.813rem; text-align:center; letter-spacing:-0.5px;}
.popup_preview .popup_btn button span:before{content:''; display:block; position:absolute; left:0; top:50%; width:14px; height:11px; margin-top:-5.5px; background-image:url(/resources/images/popup/ico_popup_hide.png);}
.popup_preview .popup_btn .closeBtn span:before{width:13px; height:13px; margin-top:-6.5px; background-image:url(/resources/images/popup/ico_popup_dismiss.png) !important;}
.popup_preview .popup_btn .allCloseBtn span:before{width:13px; height:13px; margin-top:-6.5px; background-image:url(/resources/images/popup/ico_popup_allclose.png) !important;}


div[id^="layer_"].layer_privacy{width:100%; height:100%; background:rgba(0, 0, 0, 0.5); z-index:100;}
div[id^="layer_"] .pop_box.privacy_pop{left:50%; top:50%; transform:translate(-50%, -50%); padding:0; background:#fff;}
div[id^="layer_"] .pop_box.privacy_pop h4{padding:15px 20px; color:#fff; background:#003964; box-sizing:border-box;}
div[id^="layer_"] .pop_box.privacy_pop .cont{margin-top:0; padding:20px 20px 40px;}
div[id^="layer_"] .pop_box.privacy_pop .cont h5{margin-top:20px; color:#003964; font-size:17px; font-wegiht:700;}
div[id^="layer_"] .pop_box.privacy_pop .cont h5:first-child{margin-top:0;}
div[id^="layer_"] .pop_box.privacy_pop .cont h5 + p{margin-top:5px; color:#555; font-size:15px;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree{margin-top:30px; padding-top:25px; text-align:center; border-top:1px solid #ddd;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree p{color:#555; font-size:15px;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree p span{color:#003964;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree ul{margin-top:10px;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree ul li{display:inline-block; margin-left:10px;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree ul li:first-child{margin-left:0;}
div[id^="layer_"] .pop_box.privacy_pop .cont .agree ul li label{font-size:15px;}


/*left메뉴*/
.wrap{background:#f0f5fb;}
.overlay{left:0;}
.wrap .left_wrap{height:calc(100% - 50px);}
.wrap .left_wrap .gnb_wrap{display:flex; align-items:center;}
.gnb{height:auto !important; padding:12px; border:1px solid #e4e7ec; border-radius:0 20px 20px 0; background:#fff; box-sizing:border-box;}
.gnb .gnb_div > ul > li,
.gnb > ul > li{margin-top:12px;}
.gnb .gnb_div > ul > li:first-child,
.gnb > ul > li:first-child{margin-top:0;}
#divMenuPath.content_title{border-radius:0 0 0 15px; border-left:1px solid #e4e7ec;}
.gnb_heihgt_sm::-webkit-scrollbar{width:4px;}
.gnb_heihgt_sm::-webkit-scrollbar-track{background:#f0f0f0; border-radius:10px;}
.gnb_heihgt_sm::-webkit-scrollbar-thumb{background:#ccc; border-radius:10px;}
.gnb_heihgt_sm::-webkit-scrollbar-thumb:hover{background:#aaa;}

@media screen and (max-height:858px){
	.gnb.gnb_heihgt_sm{padding:12px 10px;}
}

/*btn*/
.btn_st01{background:#2a53af; border:1px solid #2a53af;}
.btn_st02{background:#6c7995; border:1px solid #6c7995;}
.btn_st03{background:#5394cc; border:1px solid #5394cc;}
.btn_st04{background:#222e56; border:1px solid #222e56;}